<?xml version="1.0"?>
<root
  xmlns="http://panopainter.com/layout.xsd"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>

  <layout id="dialog-newdoc">
    <border positioning="absolute" position="0 0" color=".4 .4 .4 .8" width="100%" height="100%" align="center" justify="center" mouse-capture="true">
      <border thickness="1" border-color=".2" pad="3">
        <border width="500" height="30" color=".2 .2 .2 .9" dir="row" align="center" justify="center">
          <text text="Create New Pano Project"></text>
        </border>
        <border width="500" color="0 0 0 .9" pad="10" dir="col">
          <text text="Note: resolution is measured in K-pixels, so a 2K document produces\na 2048x1024 equirectangular output." margin="0 5 10 5"/>
          <border dir="row" align="center" height="30" color=".2 .2 .2 1">
            <text text="Project name: " margin="0 5 0 5"/>
            <text-input id="txt-input" margin="0 2 0 0" align="center" pad="5" grow="1" height="30" color=".3"/>
            <combobox id="resolution" width="100" height="30" text="2K" combo-list="2K,4K,6K,8K,16K,32K" default="1"/>
          </border>
          <text os="win,osx" id="path" text="Workind dir: path" text-wrap-width="470" margin="10 5 10 5"/>
          <node height="40" grow="1" dir="row" align="flex-end" justify="flex-end">
            <node grow="1" os="win,osx">
              <button id="btn-path" text="Set working dir" width="120" height="30" margin="0 10 0 0"/>
            </node>
            <button id="btn-ok" text="Create Project" width="110" height="30" margin="0 10 0 0"/>
            <button id="btn-cancel" text="Cancel" width="60" height="30"/>
          </node>
        </border>
      </border>
    </border>
  </layout>

</root>
